Package jebl.evolution.io

# Interface AlignmentImporter

All Known Implementing Classes:
  `NexusImporter`

public interface AlignmentImporter

Version:
  $Id: AlignmentImporter.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`List<Alignment>`
`importAlignments()`
importAlignment.

## Method Details

### importAlignments

List<Alignment> importAlignments() throws IOException, ImportException
importAlignment.

Throws:
  `IOException`
  `ImportException`